.version.contact /* version checker */
{
	color: #0000F0;
	background-color: #228C1C;
}

#page
{
	z-index: 1;
	width: 1250px;
	min-height: 989px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -39px;
}

#pu3703
{
	width: 0.01px;
	margin-left: -100px;
}

#u3703
{
	z-index: 3;
}

#u3703_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1250px;
	left: -100px;
}

#menuu4074
{
	z-index: 39;
	width: 674px;
	margin-right: -10000px;
	left: 676px;
}

#u4124
{
	width: 61px;
	min-height: 40px;
	margin-right: -10000px;
}

#u4125
{
	width: 61px;
	padding-bottom: 26px;
}

#u4125:hover
{
	margin: 0px;
}

#u4128-4
{
	width: 37px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 12px;
}

#u4125:hover #u4128-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4096
{
	width: 111px;
	min-height: 40px;
	margin-right: -10000px;
	left: 63px;
}

#u4097
{
	width: 111px;
	padding-bottom: 26px;
}

#u4125.MuseMenuActive,#u4097:hover
{
	margin: 0px;
}

#u4098-4
{
	width: 88px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u4125.MuseMenuActive #u4128-4,#u4097:hover #u4098-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4110
{
	width: 71px;
	min-height: 40px;
	margin-right: -10000px;
	left: 176px;
}

#u4111
{
	width: 71px;
	padding-bottom: 26px;
}

#u4097.MuseMenuActive,#u4111:hover
{
	margin: 0px;
}

#u4114-4
{
	width: 48px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u4097.MuseMenuActive #u4098-4,#u4111:hover #u4114-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4103
{
	width: 77px;
	min-height: 40px;
	margin-right: -10000px;
	left: 249px;
}

#u4104
{
	width: 77px;
	padding-bottom: 26px;
}

#u4111.MuseMenuActive,#u4104:hover
{
	margin: 0px;
}

#u4106-4
{
	width: 54px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u4111.MuseMenuActive #u4114-4,#u4104:hover #u4106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4117
{
	width: 95px;
	min-height: 40px;
	margin-right: -10000px;
	left: 328px;
}

#u4120
{
	width: 95px;
	padding-bottom: 26px;
}

#u4104.MuseMenuActive,#u4120:hover
{
	margin: 0px;
}

#u4123-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u4104.MuseMenuActive #u4106-4,#u4120:hover #u4123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4089
{
	width: 62px;
	min-height: 40px;
	margin-right: -10000px;
	left: 425px;
}

#u4092
{
	width: 62px;
	padding-bottom: 26px;
}

#u4120.MuseMenuActive,#u4092:hover
{
	margin: 0px;
}

#u4093-4
{
	width: 39px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u4120.MuseMenuActive #u4123-4,#u4092:hover #u4093-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4075
{
	width: 108px;
	min-height: 40px;
	margin-right: -10000px;
	left: 489px;
}

#u4076
{
	width: 108px;
	padding-bottom: 26px;
}

#u4092.MuseMenuActive,#u4076:hover
{
	margin: 0px;
}

#u4078-4
{
	width: 85px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u4092.MuseMenuActive #u4093-4,#u4076:hover #u4078-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4082
{
	width: 75px;
	min-height: 40px;
	margin-right: -10000px;
	left: 599px;
}

#u4085
{
	width: 75px;
	padding-bottom: 26px;
}

#u4076.MuseMenuActive,#u4085:hover
{
	margin: 0px;
}

#u4085.MuseMenuActive
{
	margin: 0px;
}

#u4088-4
{
	width: 52px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u4076.MuseMenuActive #u4078-4,#u4085:hover #u4088-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4085.MuseMenuActive #u4088-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3703-bw
{
	z-index: 3;
	margin-top: 39px;
	height: 40px;
}

#u3622
{
	z-index: 4;
	width: 248px;
	margin-right: -10000px;
	left: 104px;
}

#u4061
{
	z-index: 12;
	width: 39px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 362px;
}

#u4063-4
{
	z-index: 14;
	width: 255px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 192px;
	left: 407px;
}

#u4064
{
	z-index: 18;
	width: 39px;
	margin-right: -10000px;
	margin-top: 181px;
	left: 362px;
}

#u4066-4
{
	z-index: 20;
	width: 153px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 408px;
}

#u4142
{
	z-index: 88;
	width: 296px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 1027px;
}

#u4144
{
	z-index: 89;
	width: 296px;
}

#u4143-4
{
	z-index: 91;
	width: 228px;
	min-height: 22px;
	top: -8px;
	margin-bottom: -8px;
}

#pu3713
{
	width: 0.01px;
	margin-top: 25px;
}

#u3713
{
	z-index: 2;
	width: 1250px;
	padding-bottom: 245px;
	margin-right: -10000px;
	margin-top: 140px;
}

#u3724
{
	z-index: 6;
	width: 1250px;
	margin-right: -10000px;
	margin-top: 150px;
}

#u3727-4
{
	z-index: 8;
	width: 510px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 21px;
}

#u3725
{
	z-index: 7;
	width: 1250px;
	min-height: 290px;
	margin-right: -10000px;
}

#widgetu3588
{
	z-index: 95;
	width: 0.01px;
	height: 218px;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 125px;
}

#widgetu3589
{
	z-index: 96;
	width: 402px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u3593-4
{
	z-index: 97;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u3591-4
{
	z-index: 101;
	width: 390px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

.html,#widgetu3589.non-empty-st #u3591-4
{
	background-color: #FFFFFF;
}

#widgetu3589:hover #u3591-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3589.focus-st #u3591-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3589.non-empty-st #u3591-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3589:hover #u3591-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3589.focus-st #u3591-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3608
{
	z-index: 105;
	width: 402px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: -1px;
}

#widgetu3608.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 122px -10000px 0px 0px;
}

#u3612-4
{
	z-index: 106;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u3611-4
{
	z-index: 110;
	width: 390px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu3608.non-empty-st #u3611-4
{
	background-color: #FFFFFF;
}

#widgetu3608:hover #u3611-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3608.focus-st #u3611-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3608.non-empty-st #u3611-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3608:hover #u3611-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3608.focus-st #u3611-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u3606-4
{
	z-index: 114;
	width: 825px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
}

#widgetu3588.frm-sub-st #u3606-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3607-4
{
	z-index: 118;
	width: 825px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
}

#widgetu3588.frm-subm-err-st #u3607-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3595-4
{
	z-index: 122;
	width: 825px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
}

#widgetu3588.frm-sub-st #u3606-4,#widgetu3588.frm-subm-err-st #u3607-4,#widgetu3588.frm-subm-ok-st #u3595-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3588.frm-subm-ok-st #u3595-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3594-17
{
	z-index: 126;
	min-height: 38px;
	width: 138px;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 871px;
	background: url("../images/u3594-17.png") no-repeat 0px 0px;
}

#u3594-17:hover
{
	background: url("../images/u3594-17-r.png") no-repeat 0px 0px;
}

#u3594-17:active
{
	background: url("../images/u3594-17-m.png") no-repeat 0px 0px;
}

#widgetu3588.frm-sub-st #u3594-17
{
	background: url("../images/u3594-17-fs.png") no-repeat 0px 0px;
}

#widgetu3613
{
	z-index: 143;
	width: 559px;
	height: 169px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 441px;
}

#widgetu3589.fld-err-st,#widgetu3613.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3615-4
{
	z-index: 144;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#widgetu3589.fld-err-st #u3593-4,#widgetu3613.fld-err-st #u3615-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3614-4
{
	z-index: 148;
	width: 547px;
	min-height: 137px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu3613.non-empty-st #u3614-4
{
	background-color: #FFFFFF;
}

#widgetu3613:hover #u3614-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 137px;
	width: 547px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3613.focus-st #u3614-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 137px;
	width: 547px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3613.fld-err-st #u3614-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 137px;
	width: 547px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3613.non-empty-st #u3614-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3613:hover #u3614-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3613.focus-st #u3614-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3613_input,#widgetu3613_prompt
{
	width: 547px;
	min-height: 137px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu3596
{
	z-index: 152;
	width: 402px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: -1px;
}

#widgetu3596.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 61px -10000px 0px 0px;
}

#u3598-4
{
	z-index: 153;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#widgetu3608.fld-err-st #u3612-4,#widgetu3596.fld-err-st #u3598-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3589.fld-err-st #u3593-4 p,#widgetu3589.fld-err-st #u3593-4 span,#widgetu3608.fld-err-st #u3612-4 p,#widgetu3608.fld-err-st #u3612-4 span,#widgetu3613.fld-err-st #u3615-4 p,#widgetu3613.fld-err-st #u3615-4 span,#widgetu3596.fld-err-st #u3598-4 p,#widgetu3596.fld-err-st #u3598-4 span
{
	color: #D7244C;
}

#u3597-4
{
	z-index: 157;
	width: 390px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu3596.non-empty-st #u3597-4
{
	background-color: #FFFFFF;
}

#widgetu3596:hover #u3597-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3596.focus-st #u3597-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3589.fld-err-st #u3591-4,#widgetu3608.fld-err-st #u3611-4,#widgetu3596.fld-err-st #u3597-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3596.non-empty-st #u3597-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3596:hover #u3597-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3596.focus-st #u3597-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3589.fld-err-st #u3591-4 *,#widgetu3608.fld-err-st #u3611-4 *,#widgetu3613.fld-err-st #u3614-4 *,#widgetu3596.fld-err-st #u3597-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3589_input,#widgetu3589_prompt,#widgetu3608_input,#widgetu3608_prompt,#widgetu3596_input,#widgetu3596_prompt
{
	width: 390px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu3589.focus-st #widgetu3589_prompt,#widgetu3608.focus-st #widgetu3608_prompt,#widgetu3613.focus-st #widgetu3613_prompt,#widgetu3596.focus-st #widgetu3596_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu3589:hover #widgetu3589_input,#widgetu3589.focus-st #widgetu3589_input,#widgetu3589.fld-err-st #widgetu3589_input,#widgetu3589:hover #widgetu3589_prompt,#widgetu3589.fld-err-st #widgetu3589_prompt,#widgetu3608:hover #widgetu3608_input,#widgetu3608.focus-st #widgetu3608_input,#widgetu3608.fld-err-st #widgetu3608_input,#widgetu3608:hover #widgetu3608_prompt,#widgetu3608.fld-err-st #widgetu3608_prompt,#widgetu3613:hover #widgetu3613_input,#widgetu3613.focus-st #widgetu3613_input,#widgetu3613.fld-err-st #widgetu3613_input,#widgetu3613:hover #widgetu3613_prompt,#widgetu3613.fld-err-st #widgetu3613_prompt,#widgetu3596:hover #widgetu3596_input,#widgetu3596.focus-st #widgetu3596_input,#widgetu3596.fld-err-st #widgetu3596_input,#widgetu3596:hover #widgetu3596_prompt,#widgetu3596.fld-err-st #widgetu3596_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu3589.non-empty-st #widgetu3589_prompt,#widgetu3608.non-empty-st #widgetu3608_prompt,#widgetu3613.non-empty-st #widgetu3613_prompt,#widgetu3596.non-empty-st #widgetu3596_prompt
{
	visibility: hidden;
}

#u4067
{
	z-index: 24;
	padding-bottom: 0px;
}

#u4067_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1250px;
	left: -100px;
	padding-top: 23px;
	padding-bottom: 13px;
}

#pu4068
{
	width: 0.01px;
	left: 560px;
	position: relative;
}

#u4068
{
	z-index: 25;
	width: 151px;
	margin-right: -10000px;
}

#u4070
{
	z-index: 27;
	width: 151px;
	margin-right: -10000px;
	left: 185px;
}

#u4144_img,#u4068_img,#u4070_img
{
	padding-right: 1px;
}

#u4073-4
{
	z-index: 35;
	width: 1210px;
	min-height: 20px;
	left: 120px;
	margin-top: 21px;
}

#u4072-6
{
	z-index: 29;
	width: 1210px;
	min-height: 20px;
	left: 120px;
	margin-top: 11px;
}

#u4067-bw
{
	z-index: 24;
	margin-top: 11px;
	height: 166px;
}

body
{
	position: relative;
	min-width: 1250px;
}

#page .verticalspacer
{
	clear: both;
}

